body {
  display: flex;
  justify-content: center;
  align-items: center;
}

#calculator {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #1c1c1c;
  padding: 60px 5px 0px 5px;
  width: 400px;
  max-width: 400px;
}

#display {
  background-color: #1c1c1c;
  color: aliceblue;
  text-align: right;
  font-size: 90px;
  border: none;
  outline: none;
  width: 400px;
  box-sizing: border-box;
}

#buttons {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 8px;
  padding: 8px;
}

#buttons button {
  background-color: #505050;
  color: aliceblue;
  font-size: 36px;
  text-align: center;
  width: 80px;
  height: 80px;
  border-radius: 40px;
  border: none;
}

#buttons button:hover {
  opacity: 70%;
}

#buttons button:active {
  opacity: 90%;
}
